.team-card {
    margin-bottom: 1.5rem;
}

.team-card .card-body.info {
    display: flex;
    flex-direction: column;
    min-height: 10rem;
}

.team-links {
    margin-top: auto;
}

.team-email {
    display: block;
    margin-top: .35rem;
    font-size: .875rem;
}

.team-head {
    image-rendering: crisp-edges;
    image-rendering: pixelated;
}
